:root {
        --NcPojbEnpYji: #fffefa;
        --IfrHhPdMyhCW: #F8F8F8;
        --IbNwgLniAjst: #ffc107;
        --VCjuUoxgwysM: #F8F8F8;
        --LTTLbwjGsxnY: #e8e7e8;
        --qIfqtMGXCNbj: #000;
        --cevhemnfDzVC: #ea4c73;
        --sbTHznSApLOe: #b60000;
        --dvCnMmOQCUvC: #fff;
        --QfjcvZCSmjeS: rgba(240, 190, 190, 0.5);
        --zRDwRLUqwwgo: #F8F8F8;
        --NkvHdPSoDuWN: #ececec;
        --wQLHdzqwgcIx: #fff;
        --jtazuCrYSoxZ: #d6cfcf;
        --EBUYpviKNDDt: #000000;
        --FqQLTNMBVRKW: #3f14ff;
        --nlnkAbdKQVPl: #1f097e;
        --ANPFEZvluyGI: #ddd;
        --HgBmUVYQCBNl: left;
        --SaSiAlhTwNyk: left;
        --ncRRhuaCTiPv: '➤';
        --XcXgRuekTMPW: '»';
        --VICFxSslSarU: '⇨';
        --jrqmFlENIjBT: '★';
        --NjRvpZqEapBr: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--FqQLTNMBVRKW);
text-decoration: none;
}

a:hover {
color: var(--nlnkAbdKQVPl);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--NcPojbEnpYji);
color: var(--qIfqtMGXCNbj);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--cevhemnfDzVC);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--sbTHznSApLOe);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.oHQAsEnEECmx {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.wTTVqlGPrDWc,
.LCENVFpoXwvo,
.lfQtMtjVpcGU {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.DzqTHZNrMclt {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.DzqTHZNrMclt a {
        cursor: pointer;
        pointer-events: auto;
}


.DzqTHZNrMclt img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.MiTQeTqHlQvk {
background-color: var(--NkvHdPSoDuWN);
padding: 10px 0;
display: flex;
}
.MiTQeTqHlQvk nav ul li a {
color: var(--EBUYpviKNDDt);
}
.LCENVFpoXwvo {
background-color: var(--zRDwRLUqwwgo);
padding: 0 15px;
}
.KiSYkIiaFwQD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.mLdtGGUtODCB {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.uszInWqknULb {
margin-left: 5px;
font-weight: 800;
}

.BQJPIcUncLwH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.SzmTRHQklsHS {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.SzmTRHQklsHS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.bHkYSklzaCpR a {
color: var(--dvCnMmOQCUvC);
}

.bHkYSklzaCpR.active a {
color: var(--EBUYpviKNDDt);
font-weight: bold;
text-decoration: underline;

}

.wTTVqlGPrDWc {
background-color: var(--zRDwRLUqwwgo);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.hMoYzBKvCNFI {
text-align: var(--HgBmUVYQCBNl);
}

.nvpzSpUTuPfC {
background-color: var(--cevhemnfDzVC);
color: var(--dvCnMmOQCUvC);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.nvpzSpUTuPfC:hover {
background-color: var(--sbTHznSApLOe);
}

.nvpzSpUTuPfC a {
color: var(--dvCnMmOQCUvC);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.mFZdgzIwnLdB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.OBhceyfqFYWJ {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--QfjcvZCSmjeS);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.yCOGNynPWYIk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.mFZdgzIwnLdB img {
border-radius: 22px;
height: auto;
display: block;
}

.nUprHVAmXCJX {
background-color: var(--cevhemnfDzVC);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.nUprHVAmXCJX:hover {
background-color: var(--sbTHznSApLOe);
}

.kGzlkuYDEEfe {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ZpljNOLrXsNr {
background-color: var(--cevhemnfDzVC);
color: var(--dvCnMmOQCUvC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ZpljNOLrXsNr:hover {
background-color: var(--sbTHznSApLOe);
color: var(--dvCnMmOQCUvC);
}

.NkMFIPZAPaLQ {
font-weight: 400;
}

.NkMFIPZAPaLQ a {
font-weight: 400;
}
#nJMQogMTnWyD {
width: 100%;
HZHhKJjTRoYx
border: none;
overflow: hidden;
}

/*casinos-list*/
.RjMigoRBzqmX {
margin-top: 30px;
background-color: var(--VCjuUoxgwysM);
width: 100%;
border: 1px solid var(--ANPFEZvluyGI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.rHcLsimDJXav {
display: flex;
justify-content: space-between;
align-items: center;
}

.FftjLWaVYglD {
display: flex;
align-items: center;
}

.FftjLWaVYglD:nth-child(1) {
width: 30%;
}

.FftjLWaVYglD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ANPFEZvluyGI);
border-left: 1px solid var(--ANPFEZvluyGI);
height: 100px;
}

.FftjLWaVYglD:nth-child(3) {
width: 20%;
justify-content: center;
}
.FftjLWaVYglD strong{
font-size: 18px;
}

.OMMqRRngDzQK {
width: 150px;
}

.OMMqRRngDzQK img{
border-radius: 16px;
}

.KGQuyoikeGbY {
margin-left: 24px;
}

.XXuyDUKrzKRR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ZJRMdorVjFWl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ANPFEZvluyGI);
border-radius: 15px;
width: 130px;
}

.VhImhMryEefI {
color: var(--IbNwgLniAjst);
font-size: 24px;
}

.iCpsPWJVExzK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--cevhemnfDzVC);
color: var(--dvCnMmOQCUvC);
transition: background-color 0.7s ease;
}

.iCpsPWJVExzK:hover {
background-color: var(--sbTHznSApLOe);
color: var(--dvCnMmOQCUvC);
}

/*IMG*/
.JnWIQrcjlRfb {
width: 85%;
margin: 24px auto 15px auto;
}

.UMBpTkRxXJPx {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.AThnAXfZBtDY {
display: flex;
justify-content: space-between;
background-color: var(--IfrHhPdMyhCW);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ANPFEZvluyGI);
}

.AThnAXfZBtDY .tUiaFlFtZNfp {
width: 48%;
}

.AThnAXfZBtDY h3 {
margin-top: 0;
}

/*wp-block-list*/
.TkLhlWhOMDxM {
list-style: none;
}

.TkLhlWhOMDxM li {
margin-bottom: 10px;
list-style: none;
}

.TkLhlWhOMDxM li:last-child {
margin-bottom: 0px;
}

.TkLhlWhOMDxM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.AThnAXfZBtDY .tUiaFlFtZNfp:first-child .hMoYzBKvCNFI {
color: green;
}

.AThnAXfZBtDY .tUiaFlFtZNfp:last-child .hMoYzBKvCNFI {
color: red;
}

.AThnAXfZBtDY .tUiaFlFtZNfp:first-child li::before {
color: green;
}

.AThnAXfZBtDY .tUiaFlFtZNfp:last-child li::before {
color: red;
}

/*Table*/
.WzWpUWwQeSik table {
width: 100%;
border: 1px solid var(--LTTLbwjGsxnY);
border-radius: 16px;
}

.WzWpUWwQeSik td {
width: 50%;
border: 1px solid var(--LTTLbwjGsxnY);
border-radius: 6px;
}

.WzWpUWwQeSik table thead {
background-color: var(--VCjuUoxgwysM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.WzWpUWwQeSik table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.WzWpUWwQeSik table thead th:first-child {
border-radius: 16px 0 0 0;
}

.WzWpUWwQeSik table thead th:last-child {
border-radius: 0 16px 0 0;
}

.WzWpUWwQeSik table tbody tr {
border-bottom: 1px solid var(--ANPFEZvluyGI);
background-color: var(--IfrHhPdMyhCW);
}

.WzWpUWwQeSik table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.WzWpUWwQeSik table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.WzWpUWwQeSik table tbody td {
padding: 10px;
}

/*FAQ*/
.beyTJkdMAdBo {
background-color: var(--IfrHhPdMyhCW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ANPFEZvluyGI);
}

.beyTJkdMAdBo:last-child {
margin-bottom: 0;
}

.beyTJkdMAdBo h3 {
margin: 10px 0;
}

/*Footer*/
.CohjQoKBuDUF {
background-color: var(--jtazuCrYSoxZ);
color: var(--EBUYpviKNDDt);
}

.lfQtMtjVpcGU {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.kzPQGtDTAClN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--cevhemnfDzVC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kzPQGtDTAClN:hover {
opacity: 1;
}

.kzPQGtDTAClN::after,
.kzPQGtDTAClN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dvCnMmOQCUvC);
}

.kzPQGtDTAClN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kzPQGtDTAClN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.yPCWiNQdwFve {
margin-top: 40px;
}
.LYjDAAFzuflX {
margin-left: 10px;
cursor: pointer;
}
.LYjDAAFzuflX:before {
content: '[ ';
}
.LYjDAAFzuflX:after {
content: ' ]';
}
.udzHUJHBATSU {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.YYkFScYCWrmx {
max-height: 500px;
opacity: 1;
}
.ZUqSJFthqamK {
margin-left: 15px;
}

.eoKPgvmaxrUN a{
color: var(--qIfqtMGXCNbj);
}
.KiSYkIiaFwQD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.RDvpSUpzALXJ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.auRyGHrccplV {
display: none;
position: absolute;
background: var(--zRDwRLUqwwgo);
border: 1px solid var(--wQLHdzqwgcIx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.bHkYSklzaCpR:hover > .auRyGHrccplV {
display: block;
}


.lyXtjNzwvijh {
margin: 0;
}

.EsawEtYdPTHQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.EsawEtYdPTHQ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.iNkvKLPRRzlZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vRmUiEAbKeKE {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.fizHCwLFNRZH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TmYNPJWUQPYn {
display: flex;
align-items: center;
}

.oNtsFJamlNqD {
color: var(--EBUYpviKNDDt);
text-decoration: none;
transition: color .2s;
}

.oNtsFJamlNqD:hover {
text-decoration: underline;
color: var(--sbTHznSApLOe);
}

.oNtsFJamlNqD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bHAXxKMHXQTF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.eXivuiPPpUfd {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.eXivuiPPpUfd nav {
        width: 100%
}
.eXivuiPPpUfd nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.eXivuiPPpUfd nav ul li a {
color: var(--EBUYpviKNDDt);
}
.eXivuiPPpUfd nav ul li a:hover {
color: var(--nlnkAbdKQVPl);
}

.iaHQbjDzeStU {
display: flex;
}

.zwjoYtltVWrb {
position: relative;
display: inline-block;
margin-top: 10px;
}

.MPKixdxeYuih {
background: var(--zRDwRLUqwwgo);
color: var(--EBUYpviKNDDt);
font-weight: 600;
border: 2px solid var(--EBUYpviKNDDt);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ItrAPAHCXDDc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VzzyLDNnuSsP:checked + .MPKixdxeYuih .ItrAPAHCXDDc {
transform: rotate(180deg);
}

.WxcokKYNyzSv {
display: none;
position: absolute;
min-width: 145px;
background: var(--dvCnMmOQCUvC);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IbNwgLniAjst);
z-index: 99;
padding: 6px 0;
}
.DfwnBFEoQkdd{
left: 0;
bottom: 110%;
}
.lDEOjreLHwXc{
right: 0;
top: 110%;
}
#VzzyLDNnuSsP:checked ~ .WxcokKYNyzSv {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.WxcokKYNyzSv .XcXgRuekTMPW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qIfqtMGXCNbj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.WxcokKYNyzSv .XcXgRuekTMPW:hover {
background: var(--sbTHznSApLOe);
color: var(--IbNwgLniAjst);
}
.WxcokKYNyzSv .XcXgRuekTMPW.is-active {
color: var(--IbNwgLniAjst);
font-weight: 600;
background: var(--sbTHznSApLOe);
border-radius: 8px;
}
.kbZHUOKHnuJB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.kbZHUOKHnuJB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.kbZHUOKHnuJB p {
color: var(--dvCnMmOQCUvC);
font-size: 34px;
text-align: start;
}
.qbgmTPiuQHza {
display: flex;
gap: 12px;
}
.wjQuEhJVwsQp {
position: relative;
flex: 1;
overflow: hidden;
}
.wjQuEhJVwsQp figure {
margin: 0;
}
.FhIuLDlDHWtM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--sbTHznSApLOe);
color: var(--dvCnMmOQCUvC);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.wjQuEhJVwsQp:hover .FhIuLDlDHWtM {
opacity: 1;
color: var(--dvCnMmOQCUvC);
}
.wjQuEhJVwsQp img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.wjQuEhJVwsQp .JnWIQrcjlRfb {
position: relative;
}

.qbgmTPiuQHza {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.lfQtMtjVpcGU{
padding: 30px 15px;
text-align: center;
}
.qbgmTPiuQHza {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.FftjLWaVYglD:nth-child(1),
.FftjLWaVYglD:nth-child(2),
.FftjLWaVYglD:nth-child(3){
width: 33%;
}
.FhIuLDlDHWtM {
display: none !important;
}
.deUWxYJPusZc{
text-align: center;
padding: 0 10px;
}
.KGQuyoikeGbY {
margin-left: 10px;
}
.oHQAsEnEECmx{
padding: 0 15px;
display: flex;
}
.KiSYkIiaFwQD {
display: block;
color: var(--EBUYpviKNDDt);

}
.eXivuiPPpUfd nav ul {
flex-direction: column;
gap: 20px;

}
.SzmTRHQklsHS {
flex-direction: column;
gap: 20px;
}
#qNCRzHotpVPG {
display: none;

}
#qNCRzHotpVPG.active {
display: flex;
}
.oHQAsEnEECmx {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.KiSYkIiaFwQD {
margin-left: auto;
}

.eXivuiPPpUfd {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.OBhceyfqFYWJ {
font-size: 26px;
width: 70%;
}
.DzqTHZNrMclt img {
margin-left: 0;
}
.qbgmTPiuQHza {
grid-template-columns: repeat(2, 1fr)
}
.mFZdgzIwnLdB {
    height: unset;
}
.rHcLsimDJXav{
flex-wrap: wrap;
}
.FftjLWaVYglD:nth-child(1){
width: 100%;
justify-content: center;
}
.FftjLWaVYglD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.FftjLWaVYglD:nth-child(3) {
width: 50%;
}
.kGzlkuYDEEfe{
padding: 0;
}
.nUprHVAmXCJX{
padding: 15px 50px;
}
.OBhceyfqFYWJ {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.nUprHVAmXCJX {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.OBhceyfqFYWJ {
font-size: 14px;
width: 70%;
}
.XXuyDUKrzKRR {
font-size: 16px;
}
.nvpzSpUTuPfC a {
font-size: 24px;
}
.AThnAXfZBtDY {
flex-wrap: wrap;
}
.AThnAXfZBtDY .tUiaFlFtZNfp {
width: 100%;
}
.TkLhlWhOMDxM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.JnWIQrcjlRfb {
width: 100%;
margin: 20px auto 15px auto;
}
.kGzlkuYDEEfe {
flex-direction: column;
margin: 20px 0 20px 0;
}
.NkMFIPZAPaLQ{
margin-top: 15px;
}
.nUprHVAmXCJX {
font-size: 24px;
}
.yPCWiNQdwFve{
margin-top: 20px;
}
.DzqTHZNrMclt{
display: flex;
justify-content: center;
margin-left: auto;
}
.DzqTHZNrMclt img {
width: 50px;
}
}
@media(max-width: 480px){
.FftjLWaVYglD:nth-child(1) {
flex-direction: column;
}
.FftjLWaVYglD:nth-child(2),
.FftjLWaVYglD:nth-child(3) {
width: 100%;
}
.KGQuyoikeGbY {
margin-left: 0px;
}
.nUprHVAmXCJX{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.iCpsPWJVExzK{
padding: 10px 20px;
}
.nvpzSpUTuPfC{
max-width: 280px;
padding: 10px;
}
.kzPQGtDTAClN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kzPQGtDTAClN::after, .btn-up::before {
width: 14px;
}

.OMMqRRngDzQK {
width: 100px;
}
.deUWxYJPusZc{
font-size: 14px;
}
}

.FaTXrRKEJFhl {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.AlWfWdOlVAQp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.TRTIfEykwsZS a {
color: var(--cevhemnfDzVC);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--cevhemnfDzVC);
transition: color 0.2s ease;
}

.TRTIfEykwsZS a:hover {
color: var(--sbTHznSApLOe);
}


/*popup*/
.mUodlcBeFusk {
background: var(--VCjuUoxgwysM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.dqYGxyWkIDEV {
display: flex;
}
.AzAFYnqjRvry {
margin-left: 15px;
}
.DvsxGjkOUVZl {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mUEUGuBfKrIV {
font-size: 24px;
font-weight: 600;
}
.BZDlGAVTnYai {
margin-top: 10px;
color: var(--qIfqtMGXCNbj);
}
.mIdiCdSVlelf {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--cevhemnfDzVC);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dvCnMmOQCUvC);
}
.mIdiCdSVlelf:hover{
background: var(--sbTHznSApLOe);
transition: all 0.7s ease-in-out;
color: var(--dvCnMmOQCUvC);
}
.LACiITLgLbMu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MrWmLnfTMZXd {
position: relative;
}
.MrWmLnfTMZXd::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MrWmLnfTMZXd::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DPKfNvrhpvaN {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.mUodlcBeFusk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.DvsxGjkOUVZl {
width: 70px;
}
.BZDlGAVTnYai {
margin-right: 15px;
}
.mIdiCdSVlelf{
width: 220px;
}
}
@media(max-width: 480px){

.dqYGxyWkIDEV {
display: flex;
flex-direction: column;
align-items: center;
}
.mIdiCdSVlelf {
width: 200px;
margin-top: 0;
height: 40px;
}
.BZDlGAVTnYai {
margin-right: 0;
text-align: center;
}
.AzAFYnqjRvry {
margin-left: 0;
}
}
